post h1 Flpsed è un editor WYSIWYG che permette di aggiungere linee arbitrarie di testo a documenti PostScript. ~ Ubuntulandiapost h1

marzo 16, 2013

Flpsed è un editor WYSIWYG che permette di aggiungere linee arbitrarie di testo a documenti PostScript.

| No comment
flpsedFlpsed è uno pseudo-editor WYSIWYG PostScript. "Pseudo" in quanto non è possibile rimuovere o modificare elementi presenti nel documento.

Ma flpsed vi permette di aggiungere linee arbitrarie di testo a documenti PostScript.

Le righe aggiunte possono poi essere modificate con flpsed.
Usando pdftops, che è parte di xpdf è possibile convertire documenti PDF in PostScript ed anche aggiungere testo ad essi. GsWidget fa ora parte di flpsed.

flpsed è rilasciato sotto licenza GPL.

Caratteristiche:
  • Aggiungere testo arbitrario ai documenti PostScript
  • Rieditazione del testo aggiunto con flpsed.
  • La struttura principale dei documenti non può essere modificata. flpsed permette solamente di aggiungere altro testo
  • Righe di testo possono essere importate da altri documenti modificati da flpsed
  • Importazione ed esportazione di PDF. Quindi può essere usato come editor PDF
Installare flpsed in Ubuntu
sudo apt-get install flpsed
oppure tramite Ubuntu Software Center basta cercare la  voce “flpsed” –senza virgolette- ed una volta trovata cliccarci sopra per avviare automaticamente l’installazione con tutte le librerie richieste incluse.

Download.

flpsed-0.7.0.tar.gz

Screenshots.
  flpsed420
flpsed2
flpsed3
flpsed4
flpsed1
 
Ricerca personalizzata


Se ti è piaciuto l'articolo , iscriviti al feed cliccando sull'immagine sottostante per tenerti sempre aggiornato sui nuovi contenuti del blog:

, , , , , ,

Nessun commento:

Posta un commento

Caricamento in corso...

Ultimi post pubblicati

Archivio

Ubuntulandia in Instagram

>center>

Post Più Popolari